Bug 1011513 - Infinispan Query Guide: 2.4.1. Using Indexing with Transactions
Infinispan Query Guide: 2.4.1. Using Indexing with Transactions
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Grid 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: DR6
: 6.2.0
Assigned To: Rakesh
Misha H. Ali
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-24 08:54 EDT by Anna Manukyan
Modified: 2013-11-07 17:49 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build Name: 14318, Infinispan Query Guide-6.2-Beta-1 Build Date: 23-09-2013 09:40:40 Topic ID: 21705-507278 [Latest]
Last Closed: 2013-11-07 17:49:08 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anna Manukyan 2013-09-24 08:54:47 EDT
In the following sentence (the second bullet):

If the cache is not transactional, index updates are applied using a lister that work after the event completes (post-event listener). 

lister should be listener

So the sentence would be:

If the cache is not transactional, index updates are applied using a listener that work after the event completes (post-event listener).
Comment 2 Misha H. Ali 2013-09-24 19:17:52 EDT
Assigned to Bobb for a quick fix. The due date for this bug is 26 Sep.
Comment 4 Misha H. Ali 2013-09-25 20:54:15 EDT
Nice work Bobb but you missed "work". s/work/works and update this bug. Due: 26 Sep.
Comment 7 Misha H. Ali 2013-11-07 17:49:08 EST
This bug is approved and available at:

https://access.redhat.com/site/documentation/Red_Hat_JBoss_Data_Grid/

Note You need to log in before you can comment on or make changes to this bug.